<bugID>211858<Summary>Middle-click on sidebar persists autoscroll image</Summary><Description>Steps to Reproduce:
1. Start Phoenix with a new profile.
2. Open [View]-[Sidebar]-[Bookmarks Ctrl+B].
3. Middle Click any Bookmark item in sidebar.
4. Move mouse cursor.</Description></bugID>